.footer {
    font-size: rem(14);
    line-height: rem(19);
    padding: rem(32) 0;
    background: #DBF1FA;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);

    &__main {
        display: flex;
        flex-direction: column;
        row-gap: rem(48);
    }

    &__company {
        color: var(--dark);
        font-weight: 300;
        font-size: rem(13);
        line-height: rem(15);
        text-decoration: none;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        margin-bottom: rem(30);
    }

    &__logo {
        width: rem(160);
        display: block;
    }

    &__slogan {
        display: block;
        margin-left: rem(14);
    }

    &__text {
        color: black;
        font-size: rem(14);
        line-height: rem(19);
    }

    &__copy {
        margin-top: rem(14);
    }

    &__phone {
        margin-bottom: rem(30);
    }

    &__label {
        color: var(--dark);
        font-size: rem(14);
        line-height: rem(19);
        position: relative;
        display: flex;
        align-items: center;
        column-gap: rem(7);

        &:before {
            content: '';
            width: 7px;
            height: 7px;
            display: block;
            border-radius: 50%;
            background: var(--green);
            flex-shrink: 0;
        }
    }

    &__tel {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(32);
        display: inline-block;
        color: #1D1D1F;
        text-decoration: underline;

        &:hover {
            color: #1D1D1F;
            text-decoration: underline;
        }
    }

    &__info {
        font-size: rem(14);
        line-height: rem(19);
    }

    &__address {
        text-transform: uppercase;
    }

    @include media-breakpoint-up(md) {
        padding: rem(38) 0;

        &__main {
            flex-direction: row;
            justify-content: space-between;
            column-gap: rem(40);
        }

        &__content {
           display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        &__contacts {
            text-align: right;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        &__label {
            justify-content: flex-end;
        }

        &__company {
            margin-bottom: rem(58);
        }

        &__phone {
            margin-bottom: rem(50);
        }
    }

    @include media-breakpoint-up(xl) {

        &__logo {
            width: rem(206);
        }
    }

    @include media-breakpoint-up(xxl) {}

}

.footer-bottom {
    padding: rem(32) 0;
    background: var(--blue-30);

    &__main {
        display: flex;
        align-items: center;
        column-gap: rem(40);
    }

    &__item {

        &--01 {
            width: rem(100);
        }

        &--02 {
            width: rem(140);
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            column-gap: rem(62);
        }

        &__item {

            &--01 {
                width: rem(196);
            }

            &--02 {
                width: rem(240);
            }
        }
    }
}
